@charset "UTF-8"; 

.iid, .iid>img {
	aspect-ratio: 1200/675
}

.mul, .mul>li {
	margin: 0;
	height: auto
}

div, font, p, span {
	font-family: Microsoft JhengHei, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 16px
}

table {
	width: 800px;
	min-height: 160px;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse
}

table td, table th {
	font-size: 20px;
	border:1px solid #e4e4e4;
	color: #000;
	padding-left: 20px;
	padding-right: 20px;
	width: 50%;
	height: 80px
}

.mul {
	width: 100vw;
	min-height: 1000px;
	padding: 0;
	background-color: #fff
}

.isd, .itdtd2, .otd0, .otd1 {
	margin: 0 auto;
	text-align: center
}

.mul>li {
	width: auto;
	list-style-type: none
}

#cs_main, .cs_main_right, .csc, .csc_right {
	float: right;
	bottom: 0
}

.isd, .itdtd2 {
	width: 800px
}

.dnd, .isd {
	padding-top: 20px
}

.dnd {
	height: 92px;
	padding-bottom: 40px
}

.iid, .isd, .itd0, .itdtd2, .otd0, .otd1, .service_fee_td2 {
	height: auto
}

.dnd>img {
	width: 32px;
	height: 32px
}

.isd {
	padding-bottom: 20px;
	display: inline-block
}

.itdtd2 {
	padding-top: 0;
	padding-bottom: 40px
}

.itdtd2>span {
	border: 1px solid #999;
	padding: 4px;
	height: 30px;
	line-height: 22px;
	margin-bottom: 4px;
	font-size: 14px;
	color: #000;
	display: inline-block;
	margin-right: 4px
}

.service_fee_td2 {
	line-height: 1.5;
	min-height: 4.5em;
	width: 800px
}

.otd0, .otd1 {
	width: 100%;
	min-height: 400px
}

.otd0 {
	background-color: transparent
}

.itd0, .otd1 {
	background-color: #fff
}

.itd0 {
	margin: 40px auto 20px;
	width: auto;
	padding: 12px;
	text-align: center;
	border-radius: 0;
	border: 1px solid #d40000;
	display: inline-block
}

.extra_fee00_td, .extra_fee100_td, .extra_fee2_td, .extra_fee4_td,
	.extra_fee50_td, .extra_fee60_td, .extra_fee7_td, .extra_fee_td, .itd1
	{
	margin: 40px auto 20px;
	height: auto;
	width: auto;
	padding: 12px;
	text-align: center;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #fff;
	display: inline-block
}

.iid {
	margin: 0 auto;
	width: 800px
}

.iid>img {
	width: 100%;
	height: 100%
}

.service_fee_td {
	width: 800px;
	background-color: transparent;
	text-align: center;
	height: auto;
	margin: 40px auto 20px;
	padding: 0;
	border-radius: 0;
	border: 0 solid #fff;
	display: inline-block
}

.extra_fee0_td, .extra_fee10_td, .extra_fee1_td, .extra_fee3_td,
	.extra_fee5_td, .extra_fee6_td, .extra_fee61_td, .extra_fee8_td {
	margin: 40px auto 20px;
	height: auto;
	width: auto;
	padding: 12px;
	text-align: center;
	background-color: transparent;
	border-radius: 0;
	border: 1px solid #fff;
	display: inline-block
}

.extra_fee00_div, .extra_fee0_div, .extra_fee100_div, .extra_fee10_div,
	.extra_fee1_div, .extra_fee2_div, .extra_fee3_div, .extra_fee4_div,
	.extra_fee50_div, .extra_fee5_div, .extra_fee60_div, .extra_fee61_div, .extra_fee6_div,
	.extra_fee7_div, .extra_fee8_div, .extra_fee_div, .service_fee_div {
	margin: 0 auto;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 80px;
	text-align: center;
	color: #fff;
	background-color: transparent
}

#cs_body2, .cs_main_right, .csc, .csc_right {
	background: 0 0
}

.csc, .csc_right {
	z-index: 10;
	position: fixed;
	margin-left: 12px;
	margin-bottom: 12px
}

.csc {
	width: auto;
	height: auto;
	border-radius: 12px;
	border: 0 solid rgba(0, 0, 0, .6)
}

#cs_main {
	height: 214px
}

#cs_header {
	padding: 0;
	width: 100%;
	height: 0
}

#cs_body {
	padding: 0;
	width: 100%;
	height: 202px
}

.cs_title {
	padding: 0;
	width: auto;
	height: 40px
}

#cs_footer {
	bottom: 0;
	width: 100%;
	height: 0
}

#cs_body2 {
	padding: 0;
	width: 39px;
	height: 153px;
	border-radius: 6px;
	border: 0 solid rgba(0, 0, 0, .6);
	display: none
}

.csc_right {
	width: calc(100vw - 42px);
	height: auto;
	margin-right: 18px
}

.cs_main_right {
	height: 64px
}

@media screen and (max-width:600px) {
	.dnd, .isd, .otd0, .otd1 {
		margin: 0 auto;
		text-align: center
	}
	.isd, .itd0, .itd1, .mul, .otd0, .otd1 {
		height: auto
	}
	.mul {
		min-height: 1000px;
		width: 100vw;
		background-color: #fff
	}
	.isd, .itdtd2>span {
		display: inline-block
	}
	table {
		width: calc(100% - 40px);
		min-height: 200px;
		margin-left: 20px;
		margin-right: 20px;
		font-size: 20px;
		border-collapse: collapse
	}
	table td, table th {
		font-size: 20px;
		border:1px solid #e4e4e4;
		color: #000;
		padding-left: 20px;
		padding-right: 20px;
		width: 50%;
		height: 100px
	}
	.isd {
		width: calc(100% - 28px);
		padding-left: 14px;
		padding-right: 14px
	}
	.itdtd2>span {
		border: 1px solid #999;
		padding: 4px;
		height: 30px;
		line-height: 22px;
		margin-bottom: 4px;
		font-size: 14px;
		color: #000
	}
	.mul>li {
		margin: 0;
		width: auto;
		height: auto;
		list-style-type: none
	}
	.dnd {
		width: 100%;
		height: 92px;
		padding-top: 20px;
		padding-bottom: 40px
	}
	.dnd>img {
		width: 32px;
		height: 32px
	}
	.service_fee_td2 {
		height: auto;
		width: calc(100% - 40px);
		line-height: 1.5;
		min-height: 4.5em
	}
	.otd0, .otd1 {
		width: 100%;
		min-height: 400px
	}
	.itd0, .itd1 {
		width: auto;
		padding: 12px;
		margin: 40px auto 20px;
		display: inline-block;
		text-align: center
	}
	.otd0 {
		background-color: transparent
	}
	.itd0, .otd1 {
		background-color: #fff
	}
	.itd0 {
		border: 1px solid #d40000
	}
	.itd1 {
		background-color: #d40000;
		border: 0 solid #d40000
	}
	.iid, .itdtd, .itdtd2 {
		margin: 0 auto;
		height: auto
	}
	.itdtd, .itdtd2 {
		width: calc(100% - 40px);
		text-align: center
	}
	.iid, .iid>img {
		width: 100%;
		aspect-ratio: 1200/675
	}
	.itdtd {
		padding: 0 20px 60px
	}
	.itdtd2 {
		padding-bottom: 20px
	}
	.itdtd2>span {
		margin-right: 4px
	}
	.iid>img {
		height: 100%
	}
	.extra_fee00_td, .extra_fee100_td, .extra_fee2_td, .extra_fee4_td,
		.extra_fee50_td, .extra_fee60_td, .extra_fee8_td, .extra_fee_td {
		margin: 40px 20px 20px;
		height: auto;
		width: auto;
		max-width: calc(100% - 40px);
		text-align: center;
		background-color: #fff;
		border: 1px solid #fff;
		display: inline-block
	}
	.extra_fee0_td, .extra_fee10_td, .extra_fee1_td, .extra_fee3_td,
		.extra_fee5_td, .extra_fee6_td, .extra_fee61_td, .extra_fee8_td {
		margin: 40px 20px 20px;
		height: auto;
		width: auto;
		max-width: calc(100% - 40px);
		text-align: center;
		background-color: transparent;
		border: 1px solid #fff;
		display: inline-block
	}
	.extra_fee00_div, .extra_fee0_div, .extra_fee100_div, .extra_fee10_div,
		.extra_fee1_div, .extra_fee2_div, .extra_fee3_div, .extra_fee4_div,
		.extra_fee50_div, .extra_fee5_div, .extra_fee60_div, .extra_fee61_div, .extra_fee6_div,
		.extra_fee7_div, .extra_fee8_div, .extra_fee_div, .service_fee_div {
		margin: 40px 20px 20px;
		height: auto;
		width: auto;
		max-width: calc(100% - 40px);
		text-align: center;
		color: #fff;
		background-color: transparent;
		padding: 0 20px 80px
	}
	#cs_main, .csc {
		width: 40px;
		bottom: 0;
		float: left
	}
	.csc, .csc_right {
		z-index: 10;
		height: auto;
		position: fixed;
		margin-bottom: 12px
	}
	.csc {
		margin-left: 10px
	}
	.cs_main_right, .csc_right {
		float: right;
		bottom: 0;
		background: 0 0
	}
	#cs_main {
		padding: 4px;
		height: 102px
	}
	#cs_body {
		display: none
	}
	#cs_footer {
		bottom: 0
	}
	#cs_body2 {
		float: left;
		display: block
	}
	.csc_right {
		width: calc(100vw - 24px);
		margin-left: 12px
	}
	.cs_main_right {
		padding: 4px;
		width: auto;
		height: 38px
	}
}